/* used to style body */
body { 
	margin: 0;
	color: #000;
	background: #fda000;
	font: 13px verdana, arial, helvetica, sans-serif; 
	text-align: center; /* used to center div */
}
/* used to style and position container */
#container { 
	margin: 0 auto;
	color: #000;
	background: #fff url(/i/new_bg1.gif) 100% 0% no-repeat fixed;
	text-align: left; /* used to cancel out center alignment on body */
	/* change width attribute below to vary width of container */
	width: 90%; 
}
/* used to style and position header div */
#header { 
	color: #000;
	background: transparent;
	height: 155px;
}
/* used to style and position the headerBox1 div */
#headerBox1 {
	/* border-right: 1px solid #fda000; */
	color: #000;
	background: #fff;
	float: left;
	height: 155px; 
	width: 199px; /* Cheers Tantek */
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 200px;	
}
/* used to style and position the footer div */
#footer { 
	color: #000;
	background: url(/i/new_f_bg1.gif) 100% 0% no-repeat;
	height: 40px;
}
/* used to style and position bodyContent div */
#bodyContent { 
	margin: 0;
	padding: 0;
	width: auto;
}
/* used to style and position pageContent div */
#pageContent { 
	margin: 0;
	padding: 0;
	width: auto;
}
#contentBox1 { 
	margin: 0;
	float: right;
	display: block;
}
/* used to style and position contentArea div */
#contentArea { 
	margin: 0 80px 0 200px;
}
/* used to set additional elements */
address { 
	margin: 0 0 1em 0;
	padding: 0;
	font: 13px/1.6 verdana, arial, helvetica, sans-serif;
	font-style: normal; 
}
img { border: 0; } /* used to set the border to 0px on all images */
.clear { clear: both; } /* used to clear the floats */
.skip { display: none; } /* used to hide skip nav element */

form { 
	margin: 0;
	padding: 0;
}
/* used to style and position heading elements */
/* heading 1 main settings - page title */
h1, h1 a, h1 a:visited, h1 a:active, h1 a:hover {
	margin: 30px 0 1em 0;
	font:  bold 20px verdana, arial, helvetica, sans-serif;
	text-decoration: none;
}
/* heading 1 color settings - page title */
h1, h1 a, h1 a:visited, h1 a:active {
	color: #690;
	background-color: transparent;
}
/* heading 1 hover settings - page title */
h1 a:hover {
	color: #690;
	background-color: transparent;
	text-decoration: underline;
}
h1 span { 
	font-weight: normal;
}
/* heading 2 main settings - sub-heading */
h2, h2 a, h2 a:visited, h2 a:active, h2 a:hover {
	margin: 0 0 1em 0;
	font: 18px verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
/* heading 2 color settings - sub-heading */
h2, h2 a, h2 a:visited, h2 a:active {
	color: #8672b7;
	background-color: transparent;
}
/* heading 2 hover settings - sub-heading */
h2 a:hover {
	color: #690;
	background-color: transparent;
	text-decoration: underline;
}
/* heading 3 main settings - support-heading */
h3, h3 a, h3 a:visited, h3 a:active, h3 a:hover {
	margin: 0 0 1em 0;
	font: 16px verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
/* heading 3 color settings - support-heading */
h3, h3 a, h3 a:visited, h3 a:active {
	color: #808080;
	background-color: transparent;
}
/* heading 3 hover settings - support-heading */
h3 a:hover {
	color: #690;
	background-color: transparent;
	text-decoration: underline;
}
/* heading 4 main settings - support-heading */
h4, h4 a, h4 a:visited, h4 a:active, h4 a:hover {
	margin: 0 0 1em 0;
	font: 14px verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
/* heading 4 color settings - support-heading */
h4, h4 a, h4 a:visited, h4 a:active {
	color: #666;
	background-color: transparent;
}
/* heading 4 hover settings - support-heading */
h4 a:hover {
	color: #690;
	background-color: transparent;
	text-decoration: underline;
}
/* link main settings */
a, a:visited, a:active, a:hover {
	text-decoration: none;
}
/* link color settings */
a, a:visited {
	color: #361487;
	background-color: transparent;
}
/* link hover settingse */
a:hover, a:active {
	color: #690;
	background-color: transparent;
	text-decoration: underline;
}
/* additional element settingse */
p {
	margin: 0 0 1em 0;
	padding: 0;
	font: 13px/1.6 verdana, arial, helvetica, sans-serif; 
}
.pageSum {
	padding: 0 90px 1em 60px;
	color: #8672b7;
	background: transparent;
	font: bold 13px/1.6 verdana, arial, helvetica, sans-serif; 
}
.highlight {
	padding: 0;
	color: #666;
	background: transparent;
	font: 13px/1.6 verdana, arial, helvetica, sans-serif; 
}
blockquote {
	margin: 0 0 1em 0;
	font: bold 15px/1.8 verdana, arial, helvetica, sans-serif;
	font-style: normal;
}
blockquote.quote {
	margin: 0 0 1em 30px;
}
blockquote.quote1 {
	margin: 0 0 1em 0;
}
blockquote p, blockquote.quote p, blockquote.quote1 p {
	margin: 0;
	font: bold 15px/1.8 verdana, arial, helvetica, sans-serif;
	font-style: normal;
}
blockquote cite {
	color: #666;
	background: transparent;
	margin: .7em 30px 0 15px;
	font: 12px/1.4 verdana, arial, helvetica, sans-serif;
	font-style: normal;
	display: block;
}
.quote, .quote a, .quote a:visited {
	color: #fba000;
	background: transparent;
}
.quote a:active, .quote a:hover {
	color: #690;
	background: transparent;
}
.quote1, .quote1 a, .quote1 a:visited {
	color: #666;
	background: transparent;
}
.quote1 a:active, .quote1 a:hover {
	color: #690;
	background: transparent;
}
q { 
	color: #666;
	background: transparent;
	font-weight: bold;
}
q:before, blockquote p:before, blockquote.quote p:before, blockquote.quote1 p:before { content: open-quote; 
}
q:after, blockquote p:after, blockquote.quote p:after, blockquote.quote1 p:after { content: close-quote; 
}
#contentArea img { 
	margin: .2em 0 .25em 0;
	border: 1px solid #fda000;
	display: block;
}
#contentArea img.borderZero { 
	border: 0;
}
#contentArea img.floatLeft { 
	margin: .2em 1em .25em 0;
	float: left;
	display: inline;
}
#contentArea img.floatLeftVerna { 
	margin: .5em 1em .25em 0;
	border-top: 0;
	border-left: 0;
	float: left;
	display: inline;
}
#contentArea img.floatRight { 
	margin: .2em 0 .5em 1em;
	float: right;
	display: inline;
}
ul, ol { 
	margin: 0 0 1em 0;
	padding: 0;
	font: 13px/1.6 verdana, arial, helvetica, sans-serif; 
}
li { 
	margin: 0 0 0 30px;
	padding: 0;
	font: 13px/1.6 verdana, arial, helvetica, sans-serif; 
}
/* unordered list styles */
li.star { list-style-image: url(/i/li_star_yellow.gif); }
li.disc { list-style-type: disc; }
li.circle { list-style-type: circle; }
li.square { list-style-type: square; }
/* ordered list styles */
li.lowerRoman { list-style-type: lower-roman; }
li.upperRoman { list-style-type: upper-roman; }
li.lowerAlpha { list-style-type: lower-alpha; }
li.upperAlpha { list-style-type: upper-alpha; }
li.decimal { list-style-type: decimal; }
li.decimalZero { list-style-type: decimal-leading-zero; }

/* pageFooter settings */
#pageFooter { 
	margin: 0;
	padding: 2em 0 0 0;
	color: #666;
	background: transparent;
}
#pageFooter img { 
	display: none; 
}
#pageFooter ul { 
	margin: 0;
	padding: 0;
}
#pageFooter ul li { 
	margin: 0;
	border-left: 1px solid #666;
	padding: 0 5px;
	font: 11px verdana, arial, helvetica, sans-serif;
	list-style: none;
	display: inline;
}
#pageFooter ul li.first { 
	border-left: 0;
	padding: 0 5px 0 0;
}
#pageFooter ul li a, #pageFooter ul li a:visited, #pageFooter ul li a:active, #pageFooter ul li a:hover {
	text-decoration: none;
}
#pageFooter ul li a, #pageFooter ul li a:visited, #pageFooter ul li a:active {
	color: #361487;
	background-color: transparent;
}
#pageFooter ul li a:hover {
	color: #690;
	background-color: transparent;
	text-decoration: underline;
}